@import 'normalize.min.css';
.pkg {
  zoom: 1;
}
.pkg:after {
  content: '';
  display: block;
  clear: both;
}
/* Layout */
/* Layer */
/* † side */
/* - side */
/* † footer */
.footer {
  padding: 20px;
}
/* - footer */
/* † side */
/* - side */
@font-face {
  font-family: 'SourceHanSansJP', '源ノ角ゴシック';
  src: url(webfonts/SourceHanSansJP-Light.otf) format('opentype');
}
.SourceHanSansJP {
  font-family: 'SourceHanSansJP', '源ノ角ゴシック';
}
body {
  font-size: 10px;
  font-family: 'SourceHanSansJP', '源ノ角ゴシック', 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', sans-serif;
}
a {
  color: #62a8b8;
}
.newsBlock {
  padding: 20px;
}
.newsBlock article h1 {
  font-size: 10px;
}
.newsBlock .title {
  padding: 10px;
}